/*
Theme Name: KMF
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

@import url("fonts.css");

button i, .button i {top: 0px;}

.product-type-gift-card .detailsBox,
.product-type-gift-card .product-page-price {display: none}
.ywgc-card-message { padding: 20px }


.yith_wc_gift_this_product_shop_page_class {display: none !important}
.gogreen {display: none}
.product_cat-sports .gogreen {display: block}
.product_cat-sports.product_cat-hiking-challenge .gogreen,
.product_cat-swim .gogreen {display: none !important}
#give-as-present {color: #327ABD;padding: 0px !important}

#product-634 .cart {display: none}

.woocommerce-billing-fields__field-wrapper {float: left !important; width: 100%}
.form-row.create-account {margin-bottom: 20px !important}

.alt-font { font-family: 'DearJoe5CASUAL', "Dancing Script", sans-serif !important; }
h1, h2, h3, h4, h5, h6, .heading-font, .off-canvas-center .nav-sidebar.nav-vertical > li > a,
button, a.button {font-family: 'Newcastle-BasicRusty', "Lato", sans-serif !important;}


/*.type-product .product-tabs {display: none} */

li { margin-bottom: .3em}


.product-footer .woocommerce-tabs {margin-top: 20px !important}

.tab-panels .entry-content {padding: 30px; background: #fdfdfd;}

.tab-panels .panel .section {padding-left: 0px !important; padding-right: 0px !important}

.tab-panels .panel h3 {color: #9F006D; margin-bottom: 20px;}

.product-tabs li {background: #fff;
    padding: 10px;
    margin: 0px;} 
    
    .product-tabs li:hover {
	    background: #fdfdfd;
    }
    
    .product-tabs li.active {
	    background: #fdfdfd;
		padding: 10px;
    }

blockquote {font-size: 1em}
.box-text p.count {display: none}
.box-text .product-title a {color: #9F006D; font-weight: bold}

.label-free.menu-item > a:after {
	content: 'FREE'; /* Change text */
	display: inline-block;
	font-size: 9px;
	line-height: 9px;
	text-transform: uppercase;
	letter-spacing: -0.1px;
	margin-left: 4px;
	background-color: #9F006D; /* Change color */
	font-weight: bolder;
	border-radius: 2px;
	color: #fff;
	padding: 2px 3px 3px;
	position: relative;
	top: -2px;
}



@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}